.Toastify {
  &__toast {
    font-family: var(--ph-font-family);
    font-weight: var(--ph-font-weight-light);
    padding: 15px 20px;
    font-size: 1.4rem;
    line-height: 1.3;

    &--default {
      color: var(--mirage);
    }

    &--info {
      background: var(--picton-blue);
    }

    &--success {
      background: var(--emerald);
    }

    &--error {
      background: var(--persimmon);
    }
  }
}
